body { background-color:#E8E5D9; margin-left:0px; margin-top:0px; margin-right:0px; margin-bottom:0px; 
}

#footerblc		{position: absolute; bottom: 0px; padding-top: 0px; right: 0px; margin-top: 0px; margin-right: 0px; z-index:2; border:0px;}

#smsg	{ 
	position:relative; 
	top:30px; 
	left: 0px; 
	padding:10; 
	padding-left: 0px; 
	padding-right: 10px; 
	z-index:2; 
	border: 0px;

}

footertext {
	position:relative; 
	font-size : 11px;
	font-family : Arial, Helvetica, Trebuchet, Verdana, Tahoma;
	left: 180px; 
	color : #A49F8A;
	text-decoration : none;
	padding-top: 0px; 
	text-align: left;
}


   headline {  width:425px; 
        display:none; float:left; text-align:left; }

.choice {
	visibility: visible;
	white-space: normal;

	left: 40px;
	bottom: 50px;
	padding: 0px;
	margin: 0px;
	padding-left: 40px;
	padding-top: 0px;

}



.choicescript {
	font-size : 16px;
	visibility: visible;
	white-space: normal;
	left: 40px;
	bottom: 15px;
	padding: 0px;
	margin: 0px;
	padding-left: 40px;
	padding-top: 10px;
	font-style: italic;

color: #FFFFFF;
font-size: 16px;
text_decoration: none;
font-weight : bold;
font-style: italic;
}


.pledgelink {
	font-size : 16px;
	color : #DCFD01;
	font-weight : bold;
	text-decoration : none;

}

 .pledgelink:hover {
	font-size : 16px;
	color : #000000;
	font-weight : bold;
	text-decoration : none;

}


 

 .bodytext {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000;
	text-decoration : none;
	line-height: 20px;

}

 .highlight {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #C64202;
	text-decoration : none;

}

.subheadlarge {
	font-size : 17px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #332F25;
	font-weight : bold;
	text-decoration : none;

}

.action {
	font-size : 17px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #C64202;
	font-weight : bold;
	text-decoration : none;

}

 .subhead {
	font-size : 14px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000;
	font-weight : bold;
	text-decoration : none;

}

.whywherehow {

	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #22586B;
	text-decoration : none;
	visibility: visible;
	white-space: normal;
	left: 80px;
	bottom: 0px;
	padding: 10px;
	margin: 5px;
	padding-left: 100px;
	padding-top: 10px;
}


.introtext {
	font-size : 16px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #22586B;
	font-weight : bold;
	text-decoration : none;
	visibility: visible;
	white-space: normal;
	left: 10px;
	bottom: 10px;
	padding: 10px;
	margin: 10px;
	padding-left: 10px;
	padding-top: 10px;
}



.introchallenge {
	font-size : 16px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #C64202;
	font-weight : bold;
	text-decoration : none;


}

.introchallenge:hover {
	font-size : 16px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	font-weight : bold;
	text-decoration : none;


}

.mainnavselect {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #C64202;
	font-weight : bold;
	text-decoration : none;

}

  .pledgecert {
	font-size : 21px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
	visibility: visible;
	white-space: normal;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	margin: 15px;
	padding-left: 15px;
	padding-top: 15px;
	line-height: 40px;
}




.pledgecertsm {
	font-size : 14px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #FFFFFF;
	font-style: italic;
	visibility: visible;
	white-space: normal;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	margin: 15px;
	padding-left: 15px;
	padding-top: 15px;
	line-height: 15px;
}

.pledgename {
	font-size : 27px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #332F25;
	font-weight : bold;
	text-decoration : none;
	visibility: visible;
	white-space: normal;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	margin: 15px;
	padding-left: 15px;
	padding-top: 15px;
}

.pledgeblc {
	font-size : 27px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #7F9200;
	font-weight : bold;
	text-decoration : none;
	visibility: visible;
	white-space: normal;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	margin: 15px;
	padding-left: 15px;
	padding-top: 15px;
}


 .pledge {
	font-size : 14px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #FFFFFF;
	font-weight : bold;
	text-decoration : none;
	visibility: visible;
	white-space: normal;
	left: 15px;
	bottom: 15px;
	padding: 15px;
	margin: 15px;
	padding-left: 15px;
	padding-top: 15px;
}

 .contentlink {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #7F9200;
	font-weight : bold;
	text-decoration : none;

}

 .contentlink:hover {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	font-weight : bold;
	text-decoration : none;

}

.contentlinklarge {
	font-size : 17px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #7F9200;
	font-weight : bold;
	text-decoration : none;

}

 .contentlinklarge:hover {
	font-size : 17px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	font-weight : bold;
	text-decoration : none;

}

.contentlinkmedium {
	font-size : 14px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #7F9200;
	font-weight : bold;
	text-decoration : none;

}

 .contentlinkmedium:hover {
	font-size : 14px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	font-weight : bold;
	text-decoration : none;

}



 .navlink {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #89846E;
	text-decoration : none;
	

}

 .navlink:hover {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	text-decoration : underline;

}
 .navlinkselected {
	font-size : 12px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #332F25;
	font-weight : bold;
	text-decoration : none;

}



 .footer {
	font-size : 10px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #7F8178;
	text-decoration : none;

}

.footerlink {
	font-size : 10px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #454B52;
	font-weight : bold;
	text-decoration : underline;

}


.footerlink:hover {
	font-size : 10px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	font-weight : bold;
	text-decoration : underline;

}
 .footerlinkselected {
	font-size : 10px;
	font-family : Tahoma, Verdana, Trebuchet, Arial;
	color : #000000;
	font-weight : bold;
	text-decoration : none;

}

.image1  {
	z-index: auto;
	position: relative;
	float: left;
	background-color: #ffffff;
	visibility: visible;
	white-space: normal;
	left: 0px;
	bottom: 0px;
	padding: 10px;
	margin: 0px;
	padding-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 20px;
}



.image2  {
	z-index: auto;
	position: relative;
	float: right;
	background-color: #ffffff;
	visibility: visible;
	white-space: normal;
	left: 0px;
	bottom: 0px;
	padding: 0px;
	margin: 0px;
	padding-left: 20px;
	padding-top: 0px;
}

.challengecert  {
	z-index: auto;
	position: relative;
	float: right;

	visibility: visible;
	white-space: normal;
	left: 20px;
	bottom: 0px;
	padding: 0px;
	margin: 0px;
	padding-left: 0px;
	padding-top: 0px;
}



.challenge  {
	z-index: auto;
	position: relative;
	float: right;

	visibility: visible;
	white-space: normal;
	left: 0px;
	bottom: 0px;
	padding: 0px;
	margin: -5px;
	padding-left: 5px;
	padding-top: -10px;
}

#community  {
	z-index: auto;
	position: relative;
		float: right;
	visibility: visible;
	white-space: normal;
	bottom: 0px;
	margin-left: auto;
	margin-right: auto;

}

.mdbest  {
	z-index: auto;
	position: relative;

	visibility: visible;
	white-space: normal;
margin-top: 50px;
padding-top: 50px;
bottom: 0px;
padding-left: 10px;
margin-left: 10px;
border: 0px;
}

.stickers1 {
	z-index: 1;
	position: relative;
	float: left;

	visibility: visible;
	white-space: normal;
	left: 0px;
	bottom: -5px;
	padding: -5px;
	margin: -25px;
	padding-left: -5px;
	padding-right: 25px;
	padding-top: -10px;
}


.stickers2 {
	z-index: 0;
	position: relative;
	float: left;

	visibility: visible;
	white-space: normal;
	left: 0px;
	bottom: -5px;
	padding: -5px;
	margin: -25px;
	padding-left: -5px;
	padding-right: 15px;
	padding-top: 0px;
}

.stickers3 {
	z-index: 2;
	position: relative;
	float: left;

	visibility: visible;
	white-space: normal;
	left: 0px;
	bottom: -5px;
	padding: -5px;
	margin: -25px;
	padding-left: -5px;
	padding-right: 15px;
	padding-top: 0px;
}



.abbrev  {
	z-index: auto;
	position: relative;
	float: right;
	background-color: #ffffff;
	visibility: visible;
	white-space: normal;
	left: 20px;
	bottom: 0px;
	padding: 0px;
	margin: 0px;
	padding-left: 30px;
	padding-top: 0px;
}


.dyslib_notifications	{ color:#C64202; }


#slideshow_ads	{ height:150px; }
